[HEADER]
VERSION=3
CAMERA_COUNT=13
SET_NAME=TV

[CAMERA_0]
NAME=0
POSITION=-436.844 ,-18.0209 ,-528.276
FORWARD=0.94716 ,0.0699429 ,0.313044
UP=-0.0664098 ,0.997551 ,-0.0219489
MIN_FOV=15
MAX_FOV=15
IN_POINT=0
OUT_POINT=0.0908584
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_1]
NAME=1
POSITION=-667.989 ,-19.457 ,-485.455
FORWARD=0.963511 ,0.0100006 ,-0.267484
UP=-0.00963592 ,0.99995 ,0.00267512
MIN_FOV=10
MAX_FOV=20
IN_POINT=0.0908584
OUT_POINT=0.184504
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_2]
NAME=2
POSITION=-736.753 ,-14.364 ,-306.364
FORWARD=-0.15911 ,-0.285952 ,-0.944941
UP=-0.0474801 ,0.958244 ,-0.281982
MIN_FOV=10
MAX_FOV=20
IN_POINT=0.184504
OUT_POINT=0.277035
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_3]
NAME=3
POSITION=-761.973 ,-6.30354 ,-39.4148
FORWARD=0.0458964 ,-0.139542 ,-0.989152
UP=0.00646779 ,0.990216 ,-0.139393
MIN_FOV=60
MAX_FOV=60
IN_POINT=0.277035
OUT_POINT=0.34058
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=1

[CAMERA_4]
NAME=4
POSITION=-707.031 ,-11.7009 ,-224.727
FORWARD=-0.492116 ,0.109779 ,0.86358
UP=0.0543526 ,0.993956 ,-0.0953795
MIN_FOV=10
MAX_FOV=20
IN_POINT=0.34058
OUT_POINT=0.428651
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_5]
NAME=5
POSITION=-517.017 ,-8.35885 ,-267.59
FORWARD=-0.967238 ,0.0699428 ,-0.244054
UP=0.0678186 ,0.997551 ,0.0171121
MIN_FOV=10
MAX_FOV=20
IN_POINT=0.428651
OUT_POINT=0.482163
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_6]
NAME=6
POSITION=-378.694 ,-13.8454 ,-282.786
FORWARD=-0.98625 ,-6.93177e-008 ,0.16526
UP=8.85752e-007 ,1 ,-6.51641e-008
MIN_FOV=10
MAX_FOV=20
IN_POINT=0.482163
OUT_POINT=0.519509
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_7]
NAME=7
POSITION=-289.761 ,-9.88615 ,-346.939
FORWARD=-0.994668 ,-0.0100002 ,0.10265
UP=-0.00994635 ,0.99995 ,0.00102662
MIN_FOV=60
MAX_FOV=60
IN_POINT=0.519509
OUT_POINT=0.569119
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=1

[CAMERA_8]
NAME=8
POSITION=-55.5546 ,-11.4832 ,-387.237
FORWARD=-0.991491 ,-0.0599644 ,0.115552
UP=-0.0595603 ,0.9982 ,0.00694156
MIN_FOV=10
MAX_FOV=20
IN_POINT=0.569119
OUT_POINT=0.680602
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_9]
NAME=9
POSITION=196.3 ,-6.58778 ,-313.109
FORWARD=-0.797441 ,0.029995 ,-0.602654
UP=0.0239305 ,0.99955 ,0.0180854
MIN_FOV=10
MAX_FOV=20
IN_POINT=0.680602
OUT_POINT=0.774247
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_10]
NAME=10
POSITION=294.716 ,0.57592 ,-429.733
FORWARD=-0.0410952 ,-0.0399886 ,0.998355
UP=-0.00164441 ,0.999199 ,0.0399552
MIN_FOV=10
MAX_FOV=20
IN_POINT=0.774247
OUT_POINT=0.838907
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_11]
NAME=11
POSITION=-21.4726 ,-10.4559 ,-469.793
FORWARD=0.973175 ,0.0100007 ,0.229851
UP=-0.00973227 ,0.999949 ,-0.00229893
MIN_FOV=10
MAX_FOV=20
IN_POINT=0.838907
OUT_POINT=0.942029
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_12]
NAME=12
POSITION=-436.844 ,-18.0209 ,-528.276
FORWARD=0.94716 ,0.0699429 ,0.313044
UP=-0.0664098 ,0.997551 ,-0.0219489
MIN_FOV=15
MAX_FOV=15
IN_POINT=0.942029
OUT_POINT=1
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

